Thomas Leichtenstern (b-tommy)

München

15.12.2005

18

Thomas Leichtenstern

CD/DVD-Redakteur

Dieser Benutzer hat keinen eigenen Blog in der LinuxCommunity

  

Sicherheitslücke in JRE 1.7

BSI: Java-Plugin deaktivieren

Thomas Leichtenstern


Wie das Bundesamt für Sicherheit in der Informationstechnik (BSI) verlauten lässt, weist Oracles Java-Laufzeitumgebung JRE 1.7 eine schwerwiegende Sicherheitslücke auf, die es Angreifern ermöglicht, aus der Ferne Code auf kompromittierten Rechnern auszuführen.

22

"Zivilcourage ist gefragt"

Peter Schaar im Interview mit LinuxUser

Thomas Leichtenstern

Der ehemalige Bundesdatenschutzbeauftragte Peter Schaar stand LinuxUser am Rande eines Vortrags an der TU München Rede und Antwort zum Verhalten deutscher Behörden in der NSA-Affäre.

28

Angeklickt

EasyLinux Surftipps

Thomas Leichtenstern

Weitere Beiträge von Thomas Leichtenstern